/*
 * @Author: wrh
 * @Date: 2025-08-20 16:54:03
 * @LastEditors: Please set LastEditors
 * @LastEditTime: 2025-08-21 11:17:03
 */
import request from '@/utils/request'

// 查询部门列表
export function listTemperature(query) {
  return request({
    url: '/monitoring/temperature/list',
    method: 'get',
    params: query
  })
}
export function listByInfo(query) {
  return request({
    url: '/monitoring/temperature/listByInfo',
    method: 'get',
    params: query
  })
}